@font-face {
    font-family: 'public-sans-bold';
    src: url('./fonts-static-public-sans/PublicSans-Bold.ttf');
}
@font-face {
    font-family: 'public-sans-semibold';
    src: url('./fonts-static-public-sans/PublicSans-SemiBold.ttf');
}
@font-face {
    font-family: 'public-sans-regular';
    src: url('./fonts-static-public-sans/PublicSans-Regular.ttf');
}


html {
    box-sizing: border-box;
    }
  *, *:before, *:after {
    box-sizing: inherit;
    }
body{
    margin: 0;
    padding:0;
    width: 100%;
    background:#E5E5E5;
    }
p{
    margin-block-start: 0;
    margin-block-end: 0;
    }
button:hover{
    background: #005463;
    color: #FFFFFF;
    cursor: pointer;
    }
 .card-button{
    font-family: 'public-sans-regular';
    border: 2px solid #005463;
    box-sizing: border-box;
    border-radius: 22px;
    /*colors*/
    color: #005463;
    padding: 10px 30px 10px 30px;
    }

.banner-header{
    /*Layout */
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    width: 100%;
    /* spacing */
    padding-left: 48px;
    padding-right: 48px;
    /* Typography & colors */
    background: #1C9CAD;
    color: #BDF0ED;
    box-sizing: border-box;
    }
.banner-text-primary{
    /* spacing */
    margin-bottom: 12px;
    margin-top: 62px;
        /* Typography & colors */
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: 300;
    font-size: 40px;
    line-height: 46px;
    }
.banner-text-secondary{
    /* spacing */
    margin-bottom: 12px;
    /* Typography & colors */
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
    }

 .banner-body{
    position: relative;
    }
.banner-image{
    width: 100%;
    }
 .banner-message-wrapper{
    position: absolute;
    top:0;
    left: 0;
    height: 100%;
    background: linear-gradient(270deg, #000000 0.16%, rgba(96, 96, 96, 0.624256) 43.55%, rgba(255, 255, 255, 0) 80.74%);
    transform: matrix(-1, 0, 0, 1, 0, 0);
    }

 .message-primary{
    /* spacing */
    margin-block-start: 0;
    margin-block-end: 0;
    padding-top: 90px;
    padding-left: 48px; 
    /* Typography & colors */
    transform: inherit;
    color: #FFFFFF;
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 30px;
    }
 .message-secondary{
    /* spacing */
    margin-block-start: 0;
    margin-block-end: 0;
    padding-top: 12px;
    padding-left: 48px;
        /* Typography & colors */
    transform: inherit;
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    opacity: 0.5;
    }

 .border-left-one{
    width: 0px; 
    height: 100%;
    float: left; 
    border: 1px solid #C4C4C4;
    /* margin-left: 51px; */
    margin-right: 29px;
    transform: rotateX(45deg);
    }
 .border-left-two{
    width: 0px; 
    height: 100%;
    float: left; 
    border: 1px solid #C4C4C4;
    /* margin-left: 51px; */
    margin-right: 29px;
    transform: rotateX(45deg);
    }
 .banner-wrapper{
    position: relative;
    }
 .banner-cards-wrapper{
    /*layout position*/
    position: absolute;
    left: 48px;
    top: 350px;
    }
.banner-cards-wrapper{
    /* layout */
    display: flex;
    column-gap: 24px;
    width: 93%;
    margin: 0 auto;
    }
 .inner-flex{
    display: flex;
    }
 .membership-status{
    display: inline-block;
    align-self: center;
    text-align: center;
    /* padding-left: 36px; */
    /*padding-right: 35px;
    padding-top: 60px; */
    /* padding-bottom: 65px; */
    /* fonts styles */
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 30px;
    color: #000000;
    }

 .banner-card-primary{
    /*Layoput */
    display: grid;
    grid-template-columns: 1fr 27px 1fr;
    width: 50%;
    /* Typography & colors */
    background: #FFFFFF;
    box-shadow: 0px 2px 24px rgba(156, 156, 156, 0.25);
    }
 .premier-badge{
    display: inline-block;
    padding-left: 33px;
    padding-right: 33px;
    padding-top: 5px;
    padding-bottom: 5px;
    /* fonts styles */
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    color: #005463;
    }

 .badge-border{
    border: 2px solid #005463;
    box-sizing: border-box;
    border-radius: 22px;
    }
 .align-badge{
    margin-top: 29px;
    }
 .start-date{
    margin-right: 129px;
    padding-top: 12px;
    padding-bottom: 12px;
    }
 .font-date{
    display: inline-block;
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #000000;
    opacity: 0.5;
    }
 .dates{
    padding-bottom: 29px;
    /*font styles */
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 19px;
    color: #000000;
    }
 .banner-card-secondary{
    /*Layout */ 
    display: grid;
    grid-template-columns: 1.7fr 1px 4fr;
    width: 50%;
    /* Typography & colors */
    background: #FFFFFF;
    box-shadow: 0px 2px 24px rgba(156, 156, 156, 0.25); 
    }
 .revalidation-status{
    align-self: center;
    text-align: center;
    /* typography & colors */
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 30px;
    color: #000000;
    }
 .revalidation-message{
    align-self: center;
    margin-left: 24px;  
    }
 .style-message{
        /*Layout & spacing */
    padding-bottom: 24px;
    /* typography & colors */ 
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #000000;  
    }

 .card-container{
    background: #FAFAFA;
    border: 1px solid rgba(140, 140, 140, 0.2);
    box-sizing: border-box;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.05);
    }
 .marketing-benefits-wrapper{
    margin-top: 187px;
    }
 .marketing-benefits-container{
    /* layout */
    padding-left: 48px;
    padding-right: 48px;
    padding-bottom: 60px;
    /* typography & colors */
    background: #FFFFFF;
    }
 .marketing-title{
        /*spacing*/
    padding-top: 60px;
    padding-bottom: 32px; 

    font-family: 'public-sans-semibold';
    /* other typography & colors */
    font-style: normal;
    font-weight: 500;
    font-size: 26px;
    line-height: 30px;
    color: #000000;
    }
.card-container{
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 32px;
    padding-bottom: 32px;
    }
 .cards{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    /* grid-template-columns: auto auto auto auto; */
    column-gap: 24px;
    }
.card-header{
    margin-top: 0;
    margin-bottom: 0; 
    padding-bottom: 10px;
    /*typography & colors*/
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 30px;
    color: #000000; 
    }
 .card-badge{
        /* Layout */
    display: inline-block;
    /* Typography & colors */ 
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    }
 .badge-primary{
    color: #005463;
    /* background: rgba(0, 0, 0, 0.07); */
    background: #e7f5f0; /* changed */
    }
.badge-secondary{
    color: #D69600;
    background:#f3f7d6 ; /* original background #FAF2C4 */
    }
 
.badge-tertiary{
    color: #4A9912;
    background: #dff7d6; /* background: #4A9912; */
    }
 .card-body{
    /* Layout */
    padding-top: 24px; 
    padding-bottom: 24px;
    /*Typgraphy & colors*/
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    }

 /* collateral-section */

.collateral-section{
    padding: 20px 20px 24px 20px;
    margin-top: 20px;
    background: #FAFAFA;
    border: 1px solid rgba(140, 140, 140, 0.2);
    box-sizing: border-box;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.05);
    } 
.collateral-flex{
    /*Layout */ 
    display: flex;
    justify-content: space-between;
    /*spacing*/
    padding-bottom: 12px;
    }
.collateral-title{
    /* Typography & colors */
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 30px;
    color: #000000;
    }
.collateral-subtitle{
    /* spacing */
    padding-bottom: 29px;
    /* Typography & colors */
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    }

/* .marketing-title , .marketing-title-badge{
    margin-top: 20px;
    margin-bottom: 0;
} */
.marketing-subtitle{
    margin-top: 12px;
    margin-bottom: 29px;
    }
.align-marketing-btn{
    margin-top: 24px;
    }

.post-container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    /* grid-template-columns: auto auto auto auto; */
    column-gap: 20px;
    row-gap: 20px;
    }
.post{
    display: flex;
    align-items: center;
    /* background: #005463;
    opacity: 0.05; */
    /* background:#bef0df ; */
    background: #e7f5f0;
    }

.post-image{
    padding-top: 29px;
    padding-bottom: 29px;
    padding-left: 31px;
    }
.post-content{
    padding-left: 32px;
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    /* opacity: 1; */
    color: #005463;
    }

.incident-section {
    /*spacing */
    padding: 36px 67px 36px 38px;
    /* padding-top: 36px;
    padding-bottom: 36px;
    padding-left: 38px;
    padding-right: 67px; */
    margin: 24px 48px 72px 48px;
    /* margin-left: 48px;
    margin-right: 48px;
    margin-top: 24px;
    margin-bottom: 72px; */

    /*Typography & colors */
    background: #FFFFFF;
    box-shadow: 0px 2px 24px rgba(156, 156, 156, 0.25);
    }
.incident-body{
    /*spacing */
    padding-bottom: 24px;
    /*Typography & colors */
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    } 
.entitlement-section {
    display: grid;
    grid-template-columns: 1fr 27px 1fr;
    background: #FFFFFF;
    box-shadow: 0px 2px 24px rgba(156, 156, 156, 0.25);
    }  
.style-date{
    display: inline-block;
    font-family: 'public-sans-regular';
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #000000;
    }
 